﻿@charset "utf-8";
/* CSS Document */
body {
	font-family: Helvetica, Arial, sans-serif, "微軟正黑體";
	line-height: 1.67em;
	
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img { vertical-align: middle; }
.header {
	position: fixed;
	height: 70px;
	z-index: 3;
	width: 100%;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after { clear: both; }

/************************ fp-nav *****************/
#fp-nav.right {
	right: 30px;
	padding: 10px 5px;
	/*background-color: rgba(0,0,0,.75);
	border-radius: 5px;*/
}
#fp-nav ul li, .fp-slidesNav ul li {
	width: 14px;
	height: 16px;
	margin: 7px;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
	background-color:rgba(255,255,255,.75);
	/*background-color: #999;*/
	height: 4px;
	width: 4px;
	top: 50%;
	margin: -2px 0 0 -2px;
}
#fp-nav ul li .fp-tooltip {
	font-size: 24px;
	line-height: 1.2em;
	font-family: Helvetica, Arial, sans-serif, "微軟正黑體";
	max-width: none;
	top: -5px;
}
#fp-nav ul li .fp-tooltip { text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1); }
#fp-nav ul li .fp-tooltip.right { right: 30px; }

a.go_home{
	position: absolute;
	
	left: 30px;
	z-index: 9;
}
/********* mini-menu *****************************************/
ul.mini-menu {
	position: absolute;
	
	right: 30px;
	z-index: 9;
}
ul.mini-menu li {
	float: left;
	margin-left: 15px;
}
ul.mini-menu li a {
	display: block;
	background-image: url(img/mini-menu.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 42px;
	text-indent: -9999em;
	transition: opacity .3s ease;
	opacity: .5;
}
ul.mini-menu li a:hover { opacity: 1; }
ul.mini-menu li.home a { background-position: 0px 0px; }
ul.mini-menu li.fb a { background-position: 0px -50px; }
ul.mini-menu li.line a { background-position: 0px -100px; }
ul.mini-menu li.home a:hover { background-position: -50px 0px; }
ul.mini-menu li.fb a:hover { background-position: -50px -50px; }
ul.mini-menu li.line a:hover { background-position: -50px -100px; }
#fullpage { z-index: 2; }
#myVideo {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black; /* in case the video doesn't fit the whole page*/
 background-image: /* our video */;
	background-position: center center;
	background-size: contain;
	object-fit: cover; /*cover video background */
	z-index: 3;
}
/* Layer with position absolute in order to have it over the video
	* --------------------------------------- */
.layer {
	position: absolute;
	z-index: 4;
	width: 100%;
	left: 0;
	top: 43%;
	/* 
		* Preventing flicker on some browsers 
		* See http://stackoverflow.com/a/36671466/1081396  or issue #183
		*/
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#infoMenu, #menu {
	z-index: 70;
	position: fixed;
}
#menu { padding: 0; }
#menu {
	top: 0;
	left: 0;
	height: 40px;
	width: 100%;
	margin: 0;
}
#menu li {
	display: inline-block;
	margin: 10px;
	color: #000;
	background: #fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#menu li.active {
	background: #666;
	background: rgba(0,0,0, 0.5);
	color: #fff;
}
#menu li a {
	text-decoration: none;
	color: #000;
}
#menu li.active a:hover { color: #000; }
#menu li:hover { background: rgba(255,255,255, 0.8); }
#menu li a, #menu li.active a {
	padding: 9px 18px;
	display: block;
}
#menu li.active a { color: #fff; }
#menu {
	position: fixed;
	top: 0;
	left: 0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin: 0;
}
#myVideo {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black;
	background-position: center center;
	background-size: contain;
	object-fit: cover;
	z-index: 3;
}
.topFrame {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 102;/*background-color:rgba(0,0,0,.75);*/
	background:url(img/mask.png) repeat-x 0 780px;
}
.topFrame .dirty {
	top: 0;
	left: 0;
	z-index: 101;
	width: 100%;
	height: 100%;
    
	background-size: 100% 100%;
}
.topFrame .pattern {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(img/topBG.png) repeat;
	opacity: .5;
}
/**********************************************************************/
.logo {
	width: 800px;
	height: 450px;
	position: absolute;
	top: 70%;
	left: 45%;
	margin-left: -300px;
	margin-top: -300px;
	background-image: url(img/logo.png);
}
.time {
	background-image: url(img/time.png);
	width: 360px;
	height: 60px;
	position: absolute;
	top: 56%;
	left: 49%;
	margin-left: -168px;
	margin-top: 120px;
	text-indent: -9999em;
}
.slogan {
	/*background-image: url(img/slogan.png);*/
	width: 603px;
	height: 105px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: 20px;
	text-indent: -9999em;
}
.ordin {
	background-image: url(img/ordin.html);
	width: 1800px;
	height: 1500px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -580px;
	margin-top: -900px;
}
/*************************** nav ***************************************/
ul.nav {
	position: absolute;
	bottom: 50px;
	left: 50%;
	width: 720px;
	margin-left: -360px;
}
ul.nav li {
	float: left;
	margin: 0 10px;
}
ul.nav li a {
	background-image: url(img/btn.png);
	background-repeat: no-repeat;
	background-position:center center;
	background-size: contain;
	width: 160px;
	height: 176px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	position: relative;
}
ul.nav li a strong {
	display: block;
	font-weight: normal;
	position: relative;
	z-index: 1;
}
ul.nav li a em {
	display:none;
}
.nav_fire {
	opacity: .4;
	width: 142px;
	height: 142px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -71px;
	background-image: url(img/fire.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	animation: fire 3s steps(42) infinite;
}
ul.nav li a:hover {
	text-shadow: 0 0 6px #fefcc9, 6px -6px 15px #feec85, -10px -10px 25px #ffae34, 15px -20px 30px #ec760c, -20px -30px 60px #cd4606;
	animation: navMove 1.2s alternate infinite
}
ul.nav li a:hover .nav_fire {
	opacity: 1;
	animation: fire 2s steps(42) infinite
}
 @keyframes fire { 0% {
background-position:0 0
}
100% {
background-position:0 -5964px
}
}
 @keyframes navMove { 0% {
transform:translateY(0px)
}
100% {
transform:translateY(-10px)
}
}
@keyframes flash { 0% {
opacity: .3;
}
 50% {
opacity: .7;
}
 100% {
opacity: .3;
}
}
/********************** intro ************************************************/
.intro {
	background-color: #000;
	text-align: center;
	padding: 10px 0;
}
/********************** siderbar ************************************************/
.siderbar {
	position: fixed;
	width: 300px;
	height: 100%;
	top: 0;
	left: -300px;
	float: left;
	z-index: 1000;
	font-size: 18px;
	text-align: center;
	line-height: 1.2;
	background-color: rgba(0,0,0,.85);
}
.siderbar .logo {
	width: 240px;
	height: 144px;
	position: static;
	margin: 10px auto;
}
.siderbar .logo img {
	width: 100%;
	height: 100%;
}
.siderbar a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	line-height: 24px;
	text-shadow: 0 0 3px rgba(31, 31, 39, 0.8);
}
.siderbar .game_menu { margin: 10px 0 30px; }
.siderbar .game_menu ul {
	width: 214px;
	margin: 10px auto 20px;
}
.siderbar .game_menu li {
	float: left;
	margin: 0px 2px;
}
.siderbar .game_menu li a {
	display: block;
	padding: 12px 22px 10px;
	line-height: 1;
	border: 1px rgba(255, 255, 255, 0.35) solid;
	transition: all 0.3s ease;
}
.siderbar .game_menu li a:hover { background-color: rgba(255, 255, 255, 0.3); }
.links {
	background-image: url(img/links.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 267px;
	height: 574px;
	padding-top: 20px;
}
.links li a {
	position: relative;
	width: 110px;
	height: 110px;
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	display: block;
	padding-top: 10px;
}
.links li a:before {
	content: '';
	display: block;
	top: 10px;
	left: 20px;
}
.links li a:after {
	content: '';
	display: block;
	width: 120px;
	height: 120px;
	top: -10px;
	left: -6px;
	transform: rotate(45deg);
	position: absolute;
}
.links li a:hover:after {
	background-color: #fff;
	animation: flash 0.2s ease-out;
	opacity: .3;
}
.links li:nth-child(1) { padding-left: 116px; }
.links li:nth-child(1) a:before {
	background-position: -150px 0;
	height: 20px;
	width: 70px;
}
.links li:nth-child(2) {
	padding-left: 14px;
	margin-top: -8px;
}
.links li:nth-child(2) a:before {
	background-position: -270px 0;
	height: 20px;
	width: 70px;
}
.links li:nth-child(3) {
	padding-left: 115px;
	margin-top: -7px;
}
.links li:nth-child(3) a:before {
	background-position: -390px 0;
	height: 20px;
	width: 70px;
}
.links li:nth-child(4) {
	padding-left: 14px;
	margin-top: -10px;
}
.links li:nth-child(4) a:before {
	background-position: -510px 0;
	height: 20px;
	width: 70px;
}
.arrow {
	position: absolute;
	top: 50%;
	left: 300px;
	margin-top:-30px;
}
.arrow a {
	display: block;
	width: 40px;
	height: 60px;
	background-image: url(img/arrow.png);
	background-repeat: no-repeat;
	background-position: left 0;
	background-color: rgba(0,0,0,.3);
}
.videobox {
	bottom: 60px;
	right: 30px;
	cursor: pointer;
	background-image: url(img/thumbnail.jpg);
	height: 140px;
	width: 240px;
	text-indent: -9999em;
	position: absolute;
	border: 1px solid rgba(255,255,255,1);
	box-sizing: content-box;
	opacity:.35;
	transition: opacity .3s ease;	
}
.videobox:hover {
	opacity:1;
}
.videobox a {
	width: 100%;
	height: 100%;
	display: block;
}
#TB_closeWindow, #TB_closeAjaxWindow { padding-top: 0; }
/**********************************************************************/
.section {
	background-repeat: no-repeat;
	overflow: hidden;
}
.section:not(#section1) {
	background-image: url(img/bg.html);
	background-repeat: no-repeat;
}
.section h2 {
	text-indent: -9999em;
	position: absolute;
}
.section .content {
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
}
#section2 { background-position: center -890px }
#section2 .content { background-image: url(img/bg1.html); }
#section3 { background-position: center -1840px }
#section3 .content { background-image: url(img/bg2.html); }
#section4 { background-position: center -2790px }
#section4 .content { background-image: url(img/bg3.html); }
#section5 { background-position: center -3740px }
#section5 .content { background-image: url(img/bg4.html); }
#section6 { background-position: center -4690px }
#section6 .content { background-image: url(img/bg5.html); }


/**********************************************************************/
 @media (max-width: 767px) {}
 @media (max-width: 480px) {
.logo {
	width: auto;
	height: auto;
	position: absolute;
	top: 70px;
	left: 0;
	margin-left: 0;
	margin-top: 0;
}
.logo img {
	width:100%;
}
.slogan {
	background-size: contain;
	background-repeat:no-repeat;
	width: 90%;
	top: 240px;
	left: 0;
	margin:0 5%;
}
.time {
	background-size: contain;
	background-repeat:no-repeat;
	width: 90%;
	top: 290px;
	left: 0;
	margin:0 5%;
}
#fp-nav,
.videobox {
	display:none;
}
ul.nav {
    bottom: 10px;
    left: 0;
	width: 100%;
	margin:0;
}
ul.nav li {
	width:25%;
	margin:0;
}
ul.nav li a {
    background-size: contain;
    width: 80px;
    height: 80px;
    text-align: center;
    font-size: 12px;
    position: relative;
	line-height:1.2;
	/*color: rgba(255,255,255,0);*/
}
ul.nav li a em{
	color: rgba(255,255,255,1);
	display:block;
	position:absolute;
	top:50%;
	margin-top:-24px;
	margin-left:13px;
    font-size: 18px;
	display:none;
}
.section .content {
	background-size: contain;
	max-width:100%;
}
.siderbar {
    background-color: rgba(0,0,0,.8);
}
.nav_fire {
	display:none;
}
.intro img {
	width:100%;
}
}
 @media (min-width: 768px) and (max-width: 979px) {}
 @media (min-width: 980px) {}
 @media (min-width: 1200px) {}
